@charset "UTF-8";
.two_column_wrap {
	margin:4rem 0 10rem;
	gap:4rem;
}

.mb1rem{
	margin-bottom:1rem!important;
}

p.st_txt{
	color:#008000;
	font-size:1.8rem;
	font-weight: bold;
	padding-bottom:1rem;

}
.sec-wrapper{
	width:80rem;
}
.sec-wrapper .txt_area ul{
	padding-top: 0;
}

.sec-wrapper ul{
	width:auto;
}

footer .two_column_wrap {
	margin: 0 auto 0;
}

.imgarea {
    min-width: 280px;
    max-width: 45%;
}

.jc_02{
	justify-content:space-around ;
}


@media (max-width: 980px) {
	.sec-wrapper{
		width: 95vw;
	}
	.two_column_wrap{
		gap:1rem;
	}
	.imgarea{
		order:1;
	}
	.txt_area{
		order:2;
	}
}
